.szemletit {  font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #FFFFFF}
.musor {  font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: x-small}
.terem {  font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #FF9900}
.nap {  font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #CCCCCC}
.napmenu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: #009900}
.fcim {  font-family: Arial, Helvetica, sans-serif; font-size: x-small; color: #003399}
.perces {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small}
.idop {  font-family: Arial, Helvetica, sans-serif; font-size: x-small}
.mozinev {  font-family: Arial, Helvetica, sans-serif; font-size: small; color: #009900}
.main {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small; color: #000000}
.vissza {  font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #000000}
.ujlink {  font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #0066FF}
.ujkisebb {  font-family: Arial, Helvetica, sans-serif; font-size: x-small; color: #FF9900}
